#
# ~/.bashrc
#

# If not running interactively, don't do anything
[[ $- != *i* ]] && return

alias ls='ls --color=auto'
PS1='[\u@\h \W]\$ '

LS_COLORS=$LS_COLORS:'di=0;36' ; export LS_COLORS

if [ -f ~/.bash_aliases ]; then
  source ~/.bash_aliases
fi

export SHELL=/bin/zsh
